<table>
	<tbody>
		<tr style="text-align: center;">
			<td>PROVIDED DETAILS</td>
		</tr>
		<tr>
			<td>NAME:</td>
			<td>FATHER'S NAME</td>
		</tr>
		<tr>
			<td>Address</td>
			<td colspan="2"></td>
		</tr>
		<tr>
			<td>CITY:</td>
			<td>PINCODE:</td>
			<td>Ph.No's:</td>
		</tr>
		<tr>
		</tr>
	</tbody>
</table>